## python-django-import-export 2.3.0

=== debian/changelog ===
python-django-import-export (2.3.0-1) unstable; urgency=medium

  * Add patch fixing problems with the zh_CN header.
  * New upstream release.
  * Refresh patch for zh_CN.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 16 Jul 2020 15:20:28 +0200

python-django-import-export (2.2.0-2) unstable; urgency=medium

  * Upload source-only to unstable - for testing migration.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 08 Jul 2020 16:37:37 +0200

python-django-import-export (2.2.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #962836).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 15 Jun 2020 09:29:29 +0200
