=== debian/control ===
Source: python-django-import-export
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.5.0
Homepage: https://github.com/django-import-export/django-import-export
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-django,
               python3-setuptools
Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-import-export.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-import-export

Package: python3-django-import-export
Architecture: all
Depends: python3-django,
         ${misc:Depends},
         ${python3:Depends}
Description: Django application and library for data import/export (Python 3)
 Django application and library for importing and exporting of data in multiple
 formats with included admin integration.
 .
 This package installs the library for Python 3.
