## python-django-import-export 2.5.0

=== debian/changelog ===
python-django-import-export (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.5.1.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 29 Jan 2021 08:35:30 +0100

python-django-import-export (2.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Michael Hudson-Doyle ]
  * d/tests/control: Add python3-all to Depends:.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 23 Oct 2020 15:41:33 +1300

python-django-import-export (2.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Julien Puydt ]
  * New upstream release.
  * Declare d/rules doesn't require root.
  * Bump dh compat to 13.
  * Drop lintian override.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 08 Oct 2020 13:57:46 +0200
