=== debian/watch ===
version=4
https://github.com/django-import-export/django-import-export/releases .*/archive/(\d\S*)\.tar\.gz
