=== debian/changelog ===
python-django-import-export (2.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 25 Dec 2021 19:05:40 +0100

python-django-import-export (2.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 09 Dec 2021 08:56:22 +0100

python-django-import-export (2.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 02 Oct 2021 10:44:41 +0200

python-django-import-export (2.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop the locale patch.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 20 Sep 2021 12:09:17 +0200

python-django-import-export (2.5.0-2) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Aug 2021 11:33:45 +0200
