## python-django-import-export 2.8.0

=== debian/changelog ===
python-django-import-export (2.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 04 Apr 2022 14:22:51 +0200
