## python-django-import-export 3.0.2

=== Makefile ===
--- 
+++ 
@@ -33,6 +33,7 @@
 
 coverage: ## generates codecov report
 	coverage run --omit='setup.py,tests/*' --source=. tests/manage.py test core --settings=
+	coverage combine
 	coverage report
 
 sdist: clean ## package
