=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=import-export

%:
	dh $@ --with python3 --buildsystem=pybuild
