=== debian/watch ===
version=4
https://github.com/django-import-export/django-import-export/tags .*/(\d\S*)\.tar\.gz
