## python-django-import-export 3.2.0

=== debian/changelog ===
python-django-import-export (3.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Jun 2023 12:50:52 +0200
