## python-django-import-export 3.3.4

=== Makefile ===
--- 
+++ 
@@ -21,9 +21,6 @@
 	rm -fr .pytest_cache/
 	rm -fr htmlcov/
 	rm -fr django-import-export/
-
-lint: ## check style with isort
-	isort --check-only .
 
 test: ## run tests quickly with the default Python
 	$(RUN_TEST_COMMAND)
