=== debian/changelog ===
python-django-import-export (3.3.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 12 Dec 2023 15:02:54 +0100
