=== debian/changelog ===
python-django-import-export (4.0.9-1) unstable; urgency=medium

  * Package new upstream 4.0.9

 -- Julien Puydt <jpuydt@debian.org>  Wed, 19 Jun 2024 08:59:33 +0200

python-django-import-export (4.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 18 Jun 2024 11:12:14 +0200

python-django-import-export (4.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 18 Jun 2024 11:10:43 +0200
