=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/django-import-export/django-import-export
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-django,
-               python3-setuptools
+               python3-setuptools,
+               python3-setuptools-scm
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-import-export.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-import-export
