## python-django-import-export 4.1.1

=== debian/changelog ===
python-django-import-export (4.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 17 Sep 2024 06:48:51 +0200
