=== debian/changelog ===
python-django-import-export (4.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 04 Jan 2025 14:46:16 +0100
