## python-django-import-export 4.3.5

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	rm -fr dist/
 	rm -fr *.egg-info
 	rm -f import_export/_version.py
-	rm -fr .coverage*
+	rm -fr .coverage.*
 
 clean-pyc: ## remove Python file artifacts
 	find . -name '*.pyc' -exec rm -f {} +
