=== debian/changelog ===
python-django-import-export (4.3.5-2) unstable; urgency=medium

  * debian/rules: provide correct PYBUILD_NAME
  * autopkgtest: replace dummy tests with a real integration test
  * debian/rules: build a MANIFEST.in from import_export/ (Closes: #1108408)
  * Run tests during build and under autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 27 Jun 2025 23:08:00 -0300

python-django-import-export (4.3.5-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 15 Feb 2025 09:04:45 +0100
