=== debian/control ===
--- 
+++ 
@@ -7,13 +7,21 @@
 Homepage: https://github.com/django-import-export/django-import-export
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3,
+               python3-chardet,
+               python3-diff-match-patch,
                python3-django,
+               python3-psycopg2,
+               python3-pytest,
+               python3-pytest-django,
                python3-setuptools,
-               python3-setuptools-scm
+               python3-setuptools-scm,
+               python3-tablib,
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-import-export.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-import-export
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-django-import-export
 Architecture: all
