=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export PYBUILD_NAME=django-import-export
export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM)
export DJANGO_SETTINGS_MODULE=tests.settings

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	find import_export/ -type f | sed 's/^/include /' > MANIFEST.in
	dh_auto_build

override_dh_auto_clean:
	rm -f import_export/_version.py
	rm -rf .pybuild/ django_import_export.egg-info/
	rm -f MANIFEST.in
