=== debian/tests/control ===
Tests: django-admin
Restrictions: allow-stderr
